/*
Theme Name:     Innovazione-child
Template:       innovazione
*/
.alignright{
  text-align: center;
margin: auto;
}
.alignleft{
  text-align: center;
margin: auto;
}
.aligncenter{
  text-align: center;
margin: auto;
}

/* section.contains-single-post.is-standard .contains-contents iframe {
  margin:10px auto !important;
  height: 760px !important;
  } */

  header.standard .social {
      bottom: 16px;
      right: 0;
      position: absolute;
  }


  header.collapsed .social {
      display: block;
      margin: 10px 0 10px 0;
      text-align: center;
  }
